/* --- GALLERY INTERACTION FIXES --- */
.project-image {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.project-image a.image-popup {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
    cursor: pointer;
}

.project-item .project-tag {
    z-index: 15; 
    pointer-events: none; 
}